export const blockTags = {
    woodBlocksAxe: new Set([
        "minecraft:oak_log", "minecraft:spruce_log", "minecraft:birch_log", "minecraft:jungle_log",
        "minecraft:acacia_log", "minecraft:dark_oak_log", "minecraft:cherry_log", "minecraft:mangrove_log",
        "minecraft:crimson_stem", "minecraft:warped_stem", "minecraft:pale_oak_log"
    ]),
    dirtBlocksShovel: new Set([
        "minecraft:grass_block", "minecraft:podzol", "minecraft:dirt", "minecraft:coarse_dirt",
        "minecraft:dirt_with_roots", "minecraft:sand", "minecraft:snow", "minecraft:gravel", "minecraft:clay"
    ]),
    dirtBlocksHoe: new Set([
        "minecraft:grass_block", "minecraft:podzol", "minecraft:dirt", "minecraft:coarse_dirt",
        "minecraft:grass_path", "minecraft:dirt_with_roots"
    ]),
    woodandstrippedBlocks: new Set([
        "minecraft:oak_log", "minecraft:spruce_log", "minecraft:birch_log", "minecraft:jungle_log",
        "minecraft:acacia_log", "minecraft:dark_oak_log", "minecraft:cherry_log", "minecraft:mangrove_log",
        "minecraft:crimson_stem", "minecraft:warped_stem", "minecraft:stripped_oak_log",
        "minecraft:stripped_spruce_log", "minecraft:stripped_birch_log", "minecraft:stripped_jungle_log",
        "minecraft:stripped_acacia_log", "minecraft:stripped_dark_oak_log", "minecraft:stripped_cherry_log",
        "minecraft:stripped_mangrove_log", "minecraft:stripped_crimson_stem", "minecraft:stripped_warped_stem",
        "brown_mushroom_block", "red_mushroom_block", "minecraft:stripped_pale_oak_log", "minecraft:pale_oak_log"
    ]),
    pickaxeBlocks: new Set([
        "minecraft:stone", "minecraft:andesite", "minecraft:cobblestone", "minecraft:diorite", "minecraft:dripstone_block",
        "minecraft:end_stone", "minecraft:granite", "minecraft:coal_ore", "minecraft:copper_ore", "minecraft:deepslate_copper_ore",
        "minecraft:deepslate_diamond_ore", "minecraft:deepslate_emerald_ore", "minecraft:deepslate_gold_ore", "minecraft:deepslate_iron_ore",
        "minecraft:deepslate_lapis_ore", "minecraft:deepslate_redstone_ore", "minecraft:diamond_ore", "minecraft:emerald_ore",
        "minecraft:gold_ore", "minecraft:iron_ore", "minecraft:lapis_ore", "minecraft:nether_gold_ore", "minecraft:quartz_ore",
        "minecraft:redstone_ore", "sns:adamantite_ore", "sns:alexandrite_ore", "sns:amber_ore", "sns:apatite_ore", "sns:axinite_ore",
        "sns:beryl_ore", "sns:corundum_ore", "sns:dragon_scale_ore", "sns:fluorite_ore", "sns:garnet_ore", "sns:great_ruby_ore",
        "sns:infernal_ore", "sns:jasper_ore", "sns:kunzite_ore", "sns:malachite_ore", "sns:mithril_ore", "sns:onyx_ore",
        "sns:pink_diamond_ore", "sns:pink_topaz_ore", "sns:quartz_ore", "sns:ruby_ore", "sns:deepslate_skill_stone_ore", "sns:skill_stone_ore",
        "sns:tanzanite_ore", "sns:deepslate_white_diamond_ore", "minecraft:deepslate", "minecraft:cobbled_deepslate", "minecraft:tuff", "minecraft:lit_redstone_ore",
        "minecraft:lit_deepslate_redstone_ore", "minecraft:netherrack", "minecraft:blackstone", "minecraft:magma", "minecraft:ancient_debris", "sns:echo_ore",
        "sns:deepslate_platinum_ore", "sns:deepslate_sapphire_ore", "sns:cyanite_ore"
    ]),
    ores: new Set([
        "minecraft:coal_ore", "minecraft:copper_ore", "minecraft:deepslate_copper_ore", "minecraft:deepslate_diamond_ore",
        "minecraft:deepslate_emerald_ore", "minecraft:deepslate_gold_ore", "minecraft:deepslate_iron_ore", "minecraft:deepslate_lapis_ore",
        "minecraft:deepslate_redstone_ore", "minecraft:diamond_ore", "minecraft:emerald_ore", "minecraft:gold_ore",
        "minecraft:iron_ore", "minecraft:lapis_ore", "minecraft:redstone_ore", "minecraft:ancient_debris", "sns:adamantite_ore",
        "sns:alexandrite_ore", "sns:amber_ore", "sns:apatite_ore", "sns:axinite_ore", "sns:beryl_ore", "sns:corundum_ore",
        "sns:dragon_scale_ore", "sns:fluorite_ore", "sns:garnet_ore", "sns:great_ruby_ore", "sns:infernal_ore",
        "sns:jasper_ore", "sns:kunzite_ore", "sns:malachite_ore", "sns:mithril_ore", "sns:onyx_ore", "sns:pink_diamond_ore",
        "sns:pink_topaz_ore", "sns:ruby_ore", "sns:tanzanite_ore", "sns:deepslate_white_diamond_ore", "sns:quartz_ore",
        "sns:echo_ore", "sns:deepslate_platinum_ore", "sns:deepslate_sapphire_ore", "sns:deepslate_skill_stone_ore", "sns:skill_stone_ore",
        "sns:cyanite_ore"
    ])
};