export function isValidPosition(dimension, position) {
    return (dimension.id === 'minecraft:overworld' && position.y >= -57 && position.y <= 255) ||
        (dimension.id === 'minecraft:nether' && position.y >= 10 && position.y <= 117);
}

export function getFillCommand(rotation, x, y, z) {
    const yaw = (rotation.y + 360) % 360;
    const pitch = rotation.x;

    if (pitch <= -45 || pitch >= 45) {
        return `fill ${x + 1} ${y} ${z + 1} ${x - 1} ${y} ${z - 1} air destroy`;
    } else if (yaw >= 315 || yaw <= 45 || (yaw >= 135 && yaw <= 225)) {
        return `fill ${x + 1} ${y + 1} ${z} ${x - 1} ${y - 1} ${z} air destroy`;
    } else {
        return `fill ${x} ${y + 1} ${z + 1} ${x} ${y - 1} ${z - 1} air destroy`;
    }
}